"DISK ACTIVITY" = "ディスクの動作";
"Read:" = "読み出し:";
"Write:" = "書き込み:";
"b/s" = "b/s";
"Kb/s" = "Kb/s";
"Mb/s" = "Mb/s";
"Gb/s" = "Gb/s";
"B/s" = "B/s";
"KB/s" = "KB/s";
"MB/s" = "MB/s";
"GB/s" = "GB/s";
"Disk Utility" = "ディスクユーティリティ";
"Edit Preferences..." = "環境設定...";
